.section-newsletter {
	height: 345px;
	background: #2e68b2;
	position: relative;
}

.wrap-letter {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.title-letter {
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	font-family: 'Roboto';
	color: #fff
}

.info-letter {
	font-family: 'Roboto';
	font-size: 16px;
	line-height: 24px;
	padding-top: 9px;
	font-weight: normal;
	color: #fff;
}

.form-letter {
	display: flex;
	justify-content: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
button.btn-letter {
    outline: none!important;
}
.form-letter input {
	width: 643px;
	box-shadow: 0px 0px 20px rgba(28, 28, 28, 0.2);
	border-radius: 5px;
	border: 1px solid #F0F0F0;
	background: #fff;
	padding: 9px 20px;
	font-size: 16px;
	color: #333;
	margin-right: 10px;
}

.form-letter input::placeholder {
	color: #DADBDD;
	font-size: 16px;
	line-height: 24px;
}

.btn-letter {
	padding: 8px 30px;
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 500;
	font-style: normal;
	color: #fff;
	border: none;
	line-height: 26px;
	background: linear-gradient(218.19deg, #00C0EF 14.4%, #57A2E7 99.35%);
	box-shadow: 0px 0px 20px rgba(28, 28, 28, 0.2);
	border-radius: 3px;
}

.bg-newsletter {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	right: 0;
	bottom: 0;
	background: linear-gradient(114.03deg, rgba(33, 210, 255, 0.9) 0.94%, rgba(160, 57, 255, 0.9) 100%);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	opacity: 90%;
}
#mce-error-response {
	color: #fff;
	font-style: italic;
}

#mce-error-response a {
	color: #fff;
	text-decoration: underline;
	font-size: 18px;
}

#mce-error-response a:hover {
	color: #333;
}
@media only screen and (min-width : 10px) and (max-width : 615px) {
	.form-letter {
		display: block;
	}
	.form-letter input, .btn-letter {
		width: 100%;
	}
	.btn-letter {
		margin-top: 15px;
	}
}